## vatnumber 0.4-1

=== debian/changelog ===
vatnumber (0.4-1) unstable; urgency=low

  * Merging upstream version 0.4.

 -- Daniel Baumann <daniel@debian.org>  Mon, 30 Mar 2009 11:04:00 +0200

vatnumber (0.3-1) unstable; urgency=low

  * Updating to standards version 3.8.1.
  * Merging upstream version 0.3.

 -- Daniel Baumann <daniel@debian.org>  Mon, 30 Mar 2009 11:01:00 +0200

vatnumber (0.2-2) unstable; urgency=low

  * Correcting typo in control, architecture should have been arch all,
    not any.

 -- Daniel Baumann <daniel@debian.org>  Wed,  4 Feb 2009 20:41:00 +0100

vatnumber (0.2-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel@debian.org>  Mon, 12 Jan 2009 15:49:00 -0500
