=== debian/control ===
Source: vatnumber
Section: python
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends: debhelper (>= 7), python, python-all-dev, python-setuptools, python-support
Standards-Version: 3.8.1
Homepage: http://code.google.com/p/vatnumber/
Vcs-Browser: http://git.debian.net/?p=debian/vatnumber.git
Vcs-Git: git://git.debian.net/git/debian/vatnumber.git

Package: python-vatnumber
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources
XB-Python-Version: ${python:Versions}
Description: Python module to validate VAT numbers
 This is a Python module to check Value Added Tax (VAT) numbers for their
 validity.
