=== debian/rules ===
#!/usr/bin/make -f

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	python setup.py clean
	rm -rf dist build vatnumber.egg-info
	find . -type f -name "*.pyc" | xargs rm -f

	dh_clean

build:

install:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	python setup.py install --single-version-externally-managed --root=$(CURDIR)/debian/python-vatnumber --install-lib /usr/share/python-support/python-vatnumber

	find debian/python-vatnumber -type f -name "*.pyc" | xargs rm -f

binary: binary-indep

binary-arch:

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs CHANGELOG
	dh_installdocs
	dh_pysupport
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: clean build install binary binary-arch binary-indep
