## vatnumber 0.9

=== debian/changelog ===
vatnumber (1:0.9-2) unstable; urgency=low

  [ Mathias Behrle ]
  * Removing obsolete backup file.
  * Updating to standards version 3.9.2.

  [ Daniel Baumann ]
  * Not wrapping uploaders field, it does not exceed 80 chars.
  * Compacting copyright file.
  * Moving to source format 3.0 (quilt).
  * Rewrapping package long-description.

  [ Mathias Behrle ]
  * Moving from deprecated python-support to dh_python2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 17 Jul 2011 19:39:28 +0200

vatnumber (1:0.9-1) unstable; urgency=low

  * Merging upstream version 0.9.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 21 Mar 2011 11:48:47 +0100

vatnumber (1:0.8-1) unstable; urgency=low

  * Changing my email address.
  * Merging upstream version 0.8.
  * Updating Copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 07 Feb 2011 19:53:39 +0100

vatnumber (1:0.7-2) experimental; urgency=low

  * Updating to debhelper version 8.
  * Updating to standards version 3.9.1.
  * Switching to source format 3.0 (quilt).

 -- Daniel Baumann <daniel@debian.org>  Fri, 12 Nov 2010 14:19:48 +0100

vatnumber (1:0.7-1) unstable; urgency=low

  * Merging upstream version 0.7.

 -- Mathias Behrle <mathiasb@mbsolutions.selfip.biz>  Tue, 24 Aug 2010 21:41:15 +0200

vatnumber (1:0.6-2) unstable; urgency=low

  [ Mathias Behrle ]
  * Adding python-suds to Recommends.
  * Fixing typo in Recommends.

  [ Daniel Baumann ]
  * Updating standards version to 3.9.0.

 -- Mathias Behrle <mathiasb@mbsolutions.selfip.biz>  Tue, 13 Jul 2010 00:46:00 +0200

vatnumber (1:0.6-1) unstable; urgency=low

  * Merging upstream version 0.6.
  * Updating year in copyright file.

 -- Daniel Baumann <daniel@debian.org>  Mon, 31 May 2010 08:17:23 +0200

vatnumber (1:0.5-3) unstable; urgency=low

  * Adding Dm-Upload-Allowed in control in preparation for Mathias.

 -- Daniel Baumann <daniel@debian.org>  Thu, 13 May 2010 22:17:39 +0200

vatnumber (1:0.5-2) unstable; urgency=low

  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Removing unneeded python-all-dev from build-depends.
  * Updating to standards 3.8.4.
  * Updating README.source.

 -- Daniel Baumann <daniel@debian.org>  Sat, 20 Feb 2010 11:08:57 +0100

vatnumber (1:0.5-1) unstable; urgency=low

  * Merging upstream version 0.5.
  * Updating year in copyright file.

 -- Daniel Baumann <daniel@debian.org>  Mon, 16 Nov 2009 20:33:28 +0100

vatnumber (1:0.4-5) unstable; urgency=low

  * Correcting spelling error in package long-description.
  * Updating to standards version 3.8.3.
  * Adding maintainer homepage field to control.
  * Adding README.source.
  * Moving maintainer homepage field to copyright.
  * Updating README.source.

 -- Daniel Baumann <daniel@debian.org>  Sat, 05 Sep 2009 09:36:23 +0200

vatnumber (1:0.4-4) unstable; urgency=low

  [ Mathias Behrle ]
  * Updating package description (Closes: #520099).

 -- Daniel Baumann <daniel@debian.org>  Tue, 11 Aug 2009 21:27:32 +0200

vatnumber (1:0.4-3) unstable; urgency=low

  * Updating maintainer field.
  * Updating vcs fields.
  * Adding Mathias as co-maintainer.
  * Wrapping lines in control.

 -- Daniel Baumann <daniel@debian.org>  Mon, 10 Aug 2009 20:32:44 +0200

vatnumber (1:0.4-2) unstable; urgency=low

  * Using correct rfc-2822 date formats in changelog.
  * Updating to standards version 3.8.2.
  * Minimizing rules file.

 -- Daniel Baumann <daniel@debian.org>  Mon, 27 Jul 2009 14:51:33 +0200
