=== debian/control ===
Source: vatnumber
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <tryton@lists.debian-maintainers.org>
Uploaders: Daniel Baumann <daniel@debian.org>, Mathias Behrle <mathiasb@m9s.biz>
Dm-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), python (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/vatnumber/
Vcs-Browser: http://git.debian-maintainers.org/?p=tryton/vatnumber.git
Vcs-Git: git://git.debian-maintainers.org/git/tryton/vatnumber.git
X-Python-Version: >= 2.4

Package: python-vatnumber
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources
Recommends: python-suds
XB-Python-Version: ${python:Versions}
Description: Python module to validate VAT numbers
 This is a Python module to check the validity of Value Added Tax (VAT) numbers
 of States inside the European Union. It uses the validation rules according to
 http://sima-pc.com/nif.php.
 .
 Additionally this module provides a function for online validation of given VAT
 numbers by the VIES VAT number validation (SOAP Service) of the Taxation and
 Customs Union: http://ec.europa.eu/taxation_customs/vies/vieshome.do
