## vatnumber 1.0

=== debian/changelog ===
vatnumber (1:1.0-4) unstable; urgency=low

  * Removing Daniel from Uploaders. Thanks for your work! (Closes: #704411).
  * Removing needless empty line in rules.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 31 May 2013 15:11:59 +0200

vatnumber (1:1.0-3) experimental; urgency=low

  * Removing obsolete Dm-Upload-Allowed
  * Updating to Standards-Version: 3.9.4, no changes needed.
  * Updating Vcs-Git to correct address.
  * Adding watch file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 24 Feb 2013 14:26:06 +0100

vatnumber (1:1.0-2) unstable; urgency=low

  [ Mathias Behrle ]
  * Updating to Standards-Version: 3.9.3, no changes needed.
  * Updating year in copyright.
  * Adding myself to copyright.
  * Adding Format header for DEP5.

  [ Daniel Baumann ]
  * Updating maintainers field.
  * Updating vcs fields.
  * Switching to xz compression.
  * Updating to debhelper version 9.
  * Correcting copyright file to match format version 1.0.

 -- Daniel Baumann <daniel@debian.org>  Sat, 30 Jun 2012 17:41:20 +0200

vatnumber (1:1.0-1) unstable; urgency=low

  * Merging upstream version 1.0.
  * Removing deprecated XB-Python-Version for dh_python2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 28 Sep 2011 19:24:12 +0200
