=== debian/control ===
Source: vatnumber
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.4
Homepage: http://code.google.com/p/vatnumber/
Vcs-Browser: http://debian.tryton.org/gitweb/?p=packages/vatnumber.git
Vcs-Git: git://debian.tryton.org/packages/vatnumber.git
X-Python-Version: >= 2.4

Package: python-vatnumber
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources
Recommends: python-suds
Description: Python module to validate VAT numbers
 This is a Python module to check the validity of Value Added Tax (VAT) numbers
 of States inside the European Union. It uses the validation rules according to
 http://sima-pc.com/nif.php.
 .
 Additionally this module provides a function for online validation of given VAT
 numbers by the VIES VAT number validation (SOAP Service) of the Taxation and
 Customs Union: http://ec.europa.eu/taxation_customs/vies/vieshome.do
