=== debian/watch ===
version=3
http://code.google.com/p/vatnumber/downloads/list?can=1 .*/vatnumber-(\d[\d.]*)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
https://pypi.python.org/packages/source/v/vatnumber/vatnumber-(\d+.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
