## vatnumber 1.1

=== debian/changelog ===
vatnumber (1:1.1-5) unstable; urgency=medium

  * Removing  LC_ALL=C.UTF-8 as build environment.
  * Disabling tests at build time, test_vies connects to the network
    (Closes: #743373).

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 02 Apr 2014 17:06:19 +0200

vatnumber (1:1.1-4) unstable; urgency=medium

  * Updating year in debian copyright.
  * Removing debian/source/options, we are building with dpkg defaults.
  * Removing PYBUILD_NAME from rules, it is no more needed.
  * Adding pgp verification for uscan.
  * Adding gbp.conf for usage with git-buildpackage.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 11 Mar 2014 17:25:40 +0100

vatnumber (1:1.1-3) unstable; urgency=low

  * Updating to standards version 3.9.5, no changes needed.
  * Changing to buildsystem pybuild.
  * Pointing VCS fields to new location on alioth.debian.org.
  * Using dpkg defaults for xz compression.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 29 Nov 2013 19:04:59 +0100

vatnumber (1:1.1-2) unstable; urgency=low

  * Reuploading to unstable with correct changelog.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 15 Aug 2013 12:30:38 +0200

vatnumber (1:1.1-1) unstable; urgency=low

  * Merging upstream version 1.1.
  * Updating year in copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 15 Aug 2013 12:29:11 +0200

vatnumber (1:1.0-5) unstable; urgency=low

  * Adapting the rules file to work also with git-buildpackage.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 06 Aug 2013 13:33:57 +0200
