=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
-Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools
-Standards-Version: 3.9.4
+Build-Depends:
+ debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools, dh-python
+Standards-Version: 3.9.5
 Homepage: http://code.google.com/p/vatnumber/
-Vcs-Browser: http://debian.tryton.org/gitweb/?p=packages/vatnumber.git
-Vcs-Git: git://debian.tryton.org/packages/vatnumber.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/vatnumber.git
+Vcs-Git: git://anonscm.debian.org/tryton/vatnumber.git
 X-Python-Version: >= 2.4
 
 Package: python-vatnumber
