=== debian/rules ===
#!/usr/bin/make -f

# Don't run tests for vatnumber, test_vies tries to connect to the network
export PYBUILD_DISABLE_python2.7=test

%:
	dh ${@} --with python2 --buildsystem=pybuild
