## vatnumber 1.2

=== debian/changelog ===
vatnumber (1:1.2-10) unstable; urgency=medium

  * Updating to standards version 4.5.1, no changes needed.
  * Update debian copyright.
  * Add deprecation hint in the module long text.
  * Use debhelper compat 12.
  * Set Rules-Requires-Root: no.
  * Mark the autopkgtest as superficial (Closes: #974505).
  * Replace ADTTMP with AUTOPKGTEST_TMP.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 20 Dec 2020 18:43:27 +0100

vatnumber (1:1.2-9) unstable; urgency=medium

  * Cleanup white space.
  * Merge vatnumber-1.2-8.1-nmu.diff (#935565).
  * Remove the NMU changelog entry.
  * Ćomplete the removal of Python2 support (Closes: #935565).
  * Bump the Debian copyright year.
  * Bump Standards-Version to 4.4.0, no changes needed.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 26 Aug 2019 10:55:07 +0200

vatnumber (1:1.2-8) unstable; urgency=medium

  * Change the maintainer address to tryton-debian@lists.alioth.debian.org
    (Closes: #865109).
  * Use the preferred https URL format in the copyright file.
  * Bump the Standards-Version to 4.0.1.
  * Bump the Standards-Version to 4.1.0, no changes needed.
  * Bump the Standards-Version to 4.1.1, no changes needed.
  * Update year of debian copyright.
  * Updating to standards version 4.1.3, no changes needed.
  * control: update Vcs-Browser and Vcs-Git
  * Set the Maintainer address to team+tryton-team@tracker.debian.org.
  * Update signing-key.asc with the minimized actual upstream maintainer
    key.
  * Updating to standards version 4.2.1, no changes needed.
  * Use https in the watch file.
  * Remove obsolete X-Python(3)-Versions.
  * Bump debhelper compat to 11.
  * Add a simple autopkgtest.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 22 Nov 2018 17:05:01 +0100

vatnumber (1:1.2-7) unstable; urgency=medium

  * Updating signing-key.asc with the actual upstream maintainer keys.
  * Removing the fixed version of python3 in Build-Depends, the minimal
    version is defined in X-Python3-Version.
  * Updating to Standards-Version: 3.9.8, no changes needed.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 09 Dec 2016 16:56:23 +0100

vatnumber (1:1.2-6) unstable; urgency=medium

  * Updating to standards version 3.9.7, no changes needed.
  * Updating VCS-Browser to https and canonical cgit URL.
  * Updating VCS-Git to https and canonical cgit URL.
  * Removing the braces from the dh call.
  * Removing the version constraint from python.
  * Pointing the Homepage field to the source location.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 08 Mar 2016 18:54:06 +0100

vatnumber (1:1.2-5) unstable; urgency=medium

  * Adapting section naming in gbp.conf to current git-buildpackage.
  * Disabling tests generally, not only for hardcoded Python versions
    (Closes: #811148).

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 17 Jan 2016 22:59:38 +0100

vatnumber (1:1.2-4) unstable; urgency=medium

  * Using pypi.debian.net redirector in watch file.
  * Wrapping and sorting control files (wrap-and-sort -bts).
  * Updating year of debian copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 18 May 2015 21:41:22 +0200

vatnumber (1:1.2-3) unstable; urgency=medium

  * Adding actual upstream signing key.
  * Updating to Standards-Version: 3.9.6, no changes needed.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 08 Oct 2014 19:20:47 +0200

vatnumber (1:1.2-2) unstable; urgency=medium

  * Enabling build of python3 package.
  * Bumping X-Python*-Version according to Pybuild documentation.
  * Re-adding inadvertently removed dh-python to Build-Depends.
  * Updating gbp.conf for the usage of the tarball compression.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 16 Jul 2014 18:04:27 +0200

vatnumber (1:1.2-1) unstable; urgency=medium

  * Removing accidently doubled option pgpsigurlmangle from watch file.
  * Updating signing key while using now plain .asc files instead of .pgp
    binaries.
  * Merging upstream version 1.2.
  * Adding python-stdnum to Depends, removing python-suds from Recommends.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 02 Jul 2014 15:46:48 +0200
