=== debian/control ===
Source: vatnumber
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3,
               python3-setuptools
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/tryton-team/vatnumber
Vcs-Git: https://salsa.debian.org/tryton-team/vatnumber.git
Homepage: https://pypi.python.org/pypi/vatnumber/

Package: python3-vatnumber
Architecture: all
Depends: python3-pkg-resources,
         python3-stdnum,
         ${misc:Depends},
         ${python3:Depends}
Description: Python module to validate VAT numbers (implemented in Python 3)
 Hint: This module is no more maintained and still exists for legacy reasons.
 Use rather python3-stdnum directly!
 .
 This is a Python module to check the validity of Value Added Tax (VAT) numbers
 of States inside the European Union. It uses the validation rules according to
 http://sima-pc.com/nif.php.
 .
 Additionally this module provides a function for online validation of given VAT
 numbers by the VIES VAT number validation (SOAP Service) of the Taxation and
 Customs Union: http://ec.europa.eu/taxation_customs/vies/vieshome.do
 .
 This package is targeting Python version 3.
