=== debian/rules ===
#!/usr/bin/make -f

PACKAGE_NAME := $(shell python3 setup.py --name)
export PYBUILD_NAME=$(PACKAGE_NAME)
# Don't run tests for vatnumber, test_vies tries to connect to the network
export PYBUILD_DISABLE=test

%:
	dh $@ --with python3 --buildsystem=pybuild
