=== debian/tests/control ===
Depends: python3-vatnumber
Restrictions: superficial
Test-Command: cd "$AUTOPKGTEST_TMP" ; python3 -c "import vatnumber ; print(vatnumber.__version__)"
